IMT(4)

NAME
imt - I2C HID multitouch touchpad support

SYNOPSIS
imt* at ihidev?
wsmouse* at imt? mux 0

DESCRIPTION
The imt driver provides support for I2C HID touchpads conforming to the Windows Precision Touchpad standard. Access to these devices is through the wscons(4) driver.

SEE ALSO
ihidev(4), ims(4), wsmouse(4)

HISTORY
The imt device driver first appeared in OpenBSD 5.9.

AUTHORS
The imt driver was written by joshua stein <jcs@openbsd.org>.